summaryrefslogtreecommitdiff
path: root/package.xml
blob: dd07e766ccd854cbb61c2d9ed2d8ab52d37d0d1f (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
<?xml version="1.0"?>
<package version="2.0"
    xmlns="http://pear.php.net/dtd/package-2.0"
    xmlns:tasks="http://pear.php.net/dtd/tasks-1.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://pear.php.net/dtd/tasks-1.0
http://pear.php.net/dtd/tasks-1.0.xsd
http://pear.php.net/dtd/package-2.0
http://pear.php.net/dtd/package-2.0.xsd">

    <name>Net_IMAP4</name>
    <channel>pear.php.net</channel>
    <summary>Fast, feature-complete raw IMAP4 implementation</summary>
    <description>
        Net_IMAP4 is a fast, feature-complete implementation of raw IMAP4rev1
        (RFC3501) and additional standards (RFC5464 and its draft predecessor),
        and many other IMAP features such as threads, sort, list-extended, etc.
    </description>

    <lead>
        <name>Jeroen van Meeuwen</name>
        <user>kanarip</user>
        <email>vanmeeuwen@kolabsys.com</email>
        <active>yes</active>
    </lead>

    <date>2011-10-27</date>

    <version>
        <release>0.1a1</release>
        <api>0.1</api>
    </version>

    <stability>
        <release>alpha</release>
        <api>alpha</api>
    </stability>

    <license url="http://www.php.net/license/">PHP License</license>

    <notes>I have no additional notes but thanks for mandating contents</notes>

    <contents>
        <dir name="/">
            <dir name="lib/Net">
                <file name="IMAP4.php" role="php" />
            </dir>
            <dir name="lib/Net/IMAP4">
                <file name="MessageHeader.php" role="php" />
            </dir>
        </dir>
    </contents>

    <dependencies>
        <required>
            <php>
                <min>5.3.0</min>
            </php>

            <pearinstaller>
                <min>1.4.0dev13</min>
            </pearinstaller>
        </required>
    </dependencies>

    <phprelease />

</package>